Subject: AIW Now On World Wide Web

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Mon, 21 Nov 94 14:27:12 EST

The APPN Implementers Workshop home page is now available for your use
on the World Wide Web.  The URL is

        http://www.raleigh.ibm.com/app/aiwhome.htm

A new mail address, [email-masked], has been created for your
comments and suggestions about the AIW Web server.

Enjoy!

Ed Tremblay

P.S. The home page went online last week while I was on vacation, so it
     does not yet show the recent changes in subscribing and
     unsubscribing to the AIW mailing lists.  Those changes should
     appear in the next update of the home page.  You won't see any
     pretty pictures yet (I'm still graphically challenged). I'm going
     for content first, pizzazz second; if anyone wishes to offer gif
     files of the AIW logo, same color scheme as the ceramic mug or
     luggage tag (but spelled correctly), for use as a home page
     masthead, an interior page masthead, and as a thumbnail, the files
     will be gratefully accepted.